# CvGaussBGPoint Struct Reference

`#include <background_segm.hpp>`

List of all members.

## Public Attributes

CvGaussBGValues * | g_values

## Member Data Documentation

CvGaussBGValues* CvGaussBGPoint::g_values

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/video/include/opencv2/video/background_segm.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines